{
  "errorNo": "0",
  "data": [
    {
      "id": "mediaid1",
      "picurl": "http://imgws1.fruitday.com/images/2016-10-25/f582b2b28c16b5068d1a1c3ea521385b.jpg"
    },
    {
      "id": "mediaid2",
      "picurl": "http://weixin-10065849.file.myqcloud.com/aosmith/newReCommend/newRecommend1475216442094.jpg"
    },
    {
      "id": "mediaid3",
      "picurl": "http://imgws1.fruitday.com/images/2016-10-25/f582b2b28c16b5068d1a1c3ea521385b.jpg"
    },
    {
      "id": "mediaid4",
      "picurl": "http://weixin-10065849.file.myqcloud.com/aosmith/newReCommend/newRecommend1475216442094.jpg"
    },
    {
      "id": "mediaid5",
      "picurl": "http://imgws1.fruitday.com/images/2016-10-25/f582b2b28c16b5068d1a1c3ea521385b.jpg"
    },
    {
      "id": "mediaid6",
      "picurl": "http://weixin-10065849.file.myqcloud.com/aosmith/newReCommend/newRecommend1475216442094.jpg"
    },
    {
      "id": "mediaid7",
      "picurl": "http://imgws1.fruitday.com/images/2016-10-25/f582b2b28c16b5068d1a1c3ea521385b.jpg"
    },
    {
      "id": "mediaid8",
      "picurl": "http://imgws1.fruitday.com/images/2016-10-25/f582b2b28c16b5068d1a1c3ea521385b.jpg"
    },
    {
      "id": "mediaid9",
      "picurl": "http://weixin-10065849.file.myqcloud.com/aosmith/newReCommend/newRecommend1475216442094.jpg"
    },
    {
      "id": "mediaid10",
      "picurl": "http://imgws1.fruitday.com/images/2016-10-25/f582b2b28c16b5068d1a1c3ea521385b.jpg"
    },
    {
      "id": "mediaid11",
      "picurl": "http://weixin-10065849.file.myqcloud.com/aosmith/newReCommend/newRecommend1475216442094.jpg"
    },
    {
      "id": "mediaid12",
      "picurl": "http://imgws1.fruitday.com/images/2016-10-25/f582b2b28c16b5068d1a1c3ea521385b.jpg"
    }
  ]
}